@charset "UTF-8";
.policy {
  padding: 20px 0 60px;
}

.policy__content h3 {
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%; /* 36.4px */
  margin-bottom: 15px;
}
.policy__content h3:not(:first-child) {
  margin-top: 20px;
}
.policy__content p {
  color: var(--secondary-ui-black, #292a35);
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 21px */
}
.policy__content p:not(:last-child) {
  margin-bottom: 15px;
}
.policy__content > ol {
  counter-reset: section;
  list-style: none;
}
.policy__content > ol li {
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 21px */
}
.policy__content > ol > li {
  counter-increment: section;
  counter-reset: subsection;
}
.policy__content > ol h3::before {
  content: counter(section) ". ";
}
.policy__content > ol ol {
  list-style: none;
  padding-left: 30px;
}
.policy__content > ol ol > li {
  counter-increment: subsection;
  position: relative;
  margin-bottom: 15px;
}
.policy__content > ol ol > li::before {
  content: counter(section) "." counter(subsection) ". ";
  font-weight: 700;
}
.policy__content > ol ul {
  list-style: none;
  margin-top: 15px;
}
.policy__content > ol ul > li::before {
  content: "— ";
}
.policy__content > ol ul > li:not(:last-child) {
  margin-bottom: 15px;
}
.policy__content a {
  text-decoration: underline;
}
.policy__content a:hover {
  color: var(--primary-brand-pink, #f00a6e);
}
.policy__content table {
  margin-left: 30px;
  border-collapse: separate;
  border-spacing: 0;
  border-radius: 8px;
  overflow: hidden;
  border: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  border-bottom: 0;
}
.policy__content table th {
  width: 275px;
  text-align: left;
  border-right: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  font-size: 15px;
  font-weight: 500;
  line-height: 135%;
}
.policy__content table th,
.policy__content table td {
  border-bottom: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  padding: 15px;
  vertical-align: top;
}
.policy__content table td {
  color: var(--secondary-ui-dark-grey, #7d7e88);
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 21px */
}
.policy__content table ul li::before {
  content: "•";
  position: absolute;
  left: 5px;
  top: 4px;
  font-size: 12px;
  color: var(--secondary-ui-dark-grey, #7d7e88);
  line-height: 1;
}
.policy__content table ul {
  margin-top: 0;
}
.policy__content table ul li {
  margin-bottom: 0 !important;
  padding-left: 15px;
  position: relative;
}

@media (max-width: 1400px) {
  .guarantee__container {
    gap: 30px;
  }
  .guarantee__right {
    width: 327px;
  }
}
@media (max-width: 1150px) {
  .guarantee__content h4 {
    font-size: 24px;
  }
  .guarantee__content h5 {
    font-size: 18px;
  }
}
@media (max-width: 950px) {
  .guarantee__container {
    flex-direction: column;
  }
  .guarantee__right {
    width: 100%;
  }
  .guarantee__left {
    width: 100%;
  }
  .guarantee-content_desk {
    display: none;
  }
  .guarantee-content_mob {
    display: flex;
  }
}
@media (max-width: 576px) {
  .policy {
    padding: 16px 0 40px;
  }
  .policy__content h3 {
    font-size: 18px;
  }
  .policy__content > ol ol {
    padding-left: 0;
  }
  .policy__content table {
    margin-left: 0;
    border-collapse: separate;
    border-spacing: 0;
    border-bottom: 0;
    display: block;
    width: 100%;
  }
  .policy__content table th {
    width: 100%;
    text-align: left;
    display: block;
    border-right: none;
    border-bottom: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  }
  .policy__content table th,
  .policy__content table td {
    border-bottom: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
    padding: 15px;
    vertical-align: top;
  }
  .policy__content table tr {
    display: block;
    width: 100%;
  }
  .policy__content table td {
    display: block;
    width: 100%;
  }
  .policy__content table ul li::before {
    content: "•";
    position: absolute;
    left: 5px;
    top: 4px;
    font-size: 12px;
    color: var(--secondary-ui-dark-grey, #7d7e88);
    line-height: 1;
  }
  .policy__content table ul {
    margin-top: 0;
  }
  .policy__content table ul li {
    margin-bottom: 0 !important;
    padding-left: 15px;
    position: relative;
  }
}